@media screen and (max-width: 1920px) {
  .visible-xs {
    display: none;
  }

  .hidden-xs {
    display: block;
  }

  .indent {
    display: none;
  }
}

@media screen and (max-width: 1680px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 960px) {}

@media screen and (max-width: 769px) {
  body {
    font-family: Roboto;
  }

  .visible-xs {
    display: block;
  }

  .hidden-xs {
    display: none !important;
  }

  header {
    max-width: 100%;
  }

  #main_wrapper {
    max-width: 100% !important;
    padding-bottom: 120px !important;
  }

  .sides {
    width: calc(100% - 20px);
    padding-left: 10px;
    margin-top: 25px;
    padding-right: 10px;
  }

  .gallery .main-img {
    max-width: 100%;
    height: 300px;
    display: none;
  }

  #main_wrapper div {
    max-width: 100%;
    height: auto;
    left: 0;
  }

  .footer_ad_inner img {
    /* display: none; */
  }

  .single_image img {
    max-width: 100%;
    height: auto;
  }

  .headersearch {
    left: 0 !important;
    top: 0 !important;
  }

  #footer_ad .footer_ad_inner span.footer_ad_text {
    font-size: 15px !important;
    line-height: 21px;
    top: 4px;
  }

  .footer_ad {
    height: 68px;
  }

  #footer_ad .footer_ad_inner {
    padding-top: 5px !important;
  }

  .sl_head {
    display: none !important;
  }

  .wrap {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .gallery a {
    max-width: 50%;
    width: 48%;
    height: auto;
    float: left;
    max-height: 225px;
    margin-bottom: 10px !important;
  }

  .gallery a img {
    max-height: 180px;
  }

  .bl_.module {
    max-width: calc(50% - 10px) !important;
    margin-right: 10px;
    float: left;
  }

  .bl_right.module {
    max-width: calc(50% - 10px) !important;
    margin-right: 10px;
    float: left;
  }

  .bl_desc {
    display: none;
  }

  .bl_image img {
    max-width: 100%;
  }

  .rightside {
    top: 0 !important;
    width: 100%;
  }

  footer .info {
    width: 100%;
    font-size: 14px;
    padding: 0;
  }

  .banner .header a img {
    max-width: 100% !important;
  }

  .thumsblock {
    top: 0 !important;
    padding: 0;
    width: 100%;
  }

  .thumsblock .bordered {
    display: none;
  }

  .banner_700 {
    padding: 0 !important;
  }

  .con_image {
    width: calc(100% + 40px);
  }

  .con_image #images img {
    max-width: calc(100% + 30px);
  }

  #vk_comments {
    margin: 0 !important;
    max-width: 100% !important;
  }

  #vk_comments iframe {
    max-width: 100% !important;
  }

  .sharethis, .fb_iframe_widget {
    margin: 0 !important;
  }

  .topnews {
    display: none;
  }

  #footer_ad .footer_ad_inner span.footer_ad_arrow {
    margin: 0 10px !important;
  }

  #footer_ad {
    height: 68px !important;
  }

  .single_bl_title a {
    font-size: 20px;
    line-height: 0;
  }

  .single_bl_title a span {
    line-height: 26px !important;
  }

  .artcont {
    margin: auto;
    width: 100%;
  }

  .artcont p img {
    max-width: 100% !important;
    height: auto !important;
    margin: auto;
    display: flex;
  }

  .artcont p, .con_heading, .con_pubdate {
    font-family: Roboto;
  }

  .con_heading {
    border-bottom: 0;
  }

  .leftside .leftmenu {
    margin-left: 0;
    margin-top: 1px;
    position: absolute;
    right: 0;
    z-index: 10000;
    top: -24px;
  }

  .gallery span {
    font-size: 16px;
    line-height: 22px;
  }

  .bl_title h4 {
    font-size: 14px;
    line-height: 15px;
    margin-top: 10px;
  }

  .bl_title h4 a {
    color: #900;
    font-size: 16px;
    line-height: 22px;
  }

  .single_bl_desc {
    font-weight: normal;
  }

  .mod_latest_title_new {
    font-weight: normal;
    font-size: 16px;
    color: black;
    line-height: 22px;
  }

  .bl_.modulebody {
    margin-bottom: 0;
  }

  aside .module .moduletitle {
    font-size: 16px;
  }

  .moduletitle b {
    padding: 5px 20px 1px 15px !important;
    font-size: 16px;
  }

  .mod_latest_entry_new {
    padding: 0 10px;
  }

  .partner {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
  }

  .partner a {
    margin-bottom: 5px;
    margin-right: 5px;
  }

  #smi2adblock_78057 table tbody tr {
    display: flex;
    flex-flow: column;
    align-items: center;
  }

  #smi2adblock_78057 tr:last-child td {
    width: 100% !important;
  }

  #smi2adblock_78057 table tbody tr td div a img {
    width: 100% !important;
    height: auto !important;
  }

  #smi2adblock_78057 a {
    font-size: 14px !important;
  }

  div.leftmenu a:first-child {
    display: none;
  }

  /*Menu*/
  .mobile-menu {
    display: block !important;
    z-index: 100;
    position: fixed;
    background: #f9f9f9;
    height: 60px !important;
    width: 100%;
    top: 0px;
  }

  .mobile-menu .fa, .mobile-menu .fas {
    color: #b63f30;
    font-size: 25px;
  }

  .mobile-menu #popout {
    position: fixed !important;
    height: 100%;
    width: 270px;
    background: #f9f9f9;
    color: white;
    top: 55px;
    /*left: -270px;*/
    display: none;
    overflow: auto;
    z-index: 1000;
    flex-flow: column;
  }

  .mobile-menu .logo-link {
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    font-size: 20px;
  }

  .mobile-menu .logo-link a {
    color: #fff;
    text-decoration: none;
  }

  .mobile-menu a img {
    width: 180px !important;
    height: auto !important;
    max-height: 90%;
    padding-left: 15px;
    padding-top: 12px;
  }

  .mobile-menu #popout a img {
    display: none;
  }

  #toggle {
    float: right;
    position: absolute;
    top: 15px;
    right: 15px;
    left: auto !important;
    width: 28px;
    height: 24px;
  }

  #popout a {
    text-decoration: none;
    padding: 10px 5px;
    border-bottom: 1px solid #f7e0dd;
    background: none;
    width: 95%;
  }

  #popout a span {
    color: #525252;
    background: none;
    font-size: 13px;
    position: absolute;
  }

  /*Menu end*/
  .age {
    position: absolute;
    top: 13px;
    right: 70px;
    left: auto !important;
    width: 28px;
  }
}

@media screen and (max-width:767px) {}

@media screen and (max-width: 585px) {
  .gallery a img {
    max-height: 170px;
  }
}

@media screen and (max-width: 550px) {
  .gallery a img {
    max-height: 225px;
  }

  .sides .gallery a {
    width: 100%;
    height: auto;
    max-width: 100%;
    margin: 0;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 480px) {
  .artcont img {
    max-width: calc(100% + 20px);
    height: auto !important;
    margin-left: -10px;
  }

  .social_like {
    display: none;
  }

  .sharethis {
    padding-bottom: 20px;
  }

  .likes iframe {
    max-width: 145px;
    width: 145px !important;
    margin-left: 25px;
    margin-bottom: 10px;
  }

  #ok_shareWidget {
    margin-left: 0 !important;
  }

  .likes div {
    max-width: 145px !important;
  }
}

@media screen and (max-width: 412px) {
  .bl_.module {
    max-width: 100% !important;
    margin-right: 0px;
  }

  .bl_right.module {
    max-width: 100% !important;
    margin-right: 0px;
  }
}

@media screen and (max-width: 769px) {
  footer {
    margin-bottom: 400px;
  }
}

@media screen and (max-width: 640px) {
  footer {
    margin-bottom: 500px;
  }
}
